<div class="container">
  <h5 *ngIf="amountCollected; else zeroCollected" class="congratulations">
    Congratulations! You have collected {{ amountCollected }} Pokemon.
  </h5>
  <ng-template #zeroCollected>
    <h5>
      Please collect your Pokemon by clicking on them on the
      <b>Collection</b> page.
    </h5>
    <h5>
      Choose carefully... once collected, a Pokemon will be your friend forever!
    </h5>
  </ng-template>
  <ul>
    <li class="collected-pokemon" *ngFor="let collectionItem of collection">
      {{collectionItem}}
    </li>
  </ul>
</div>
